XBMGMT(1)

NAME
xbmgmt - manage and query Xilinx accelerator devices

DESCRIPTION
DESCRIPTION: The Xilinx (R) Board Management (xbmgmt) is a standalone command line utility that is

    included with the Xilinx Run Time (XRT) installation package.

USAGE: xbmgmt [--help] [--version] [--verbose] [--batch] [--force] [command [commandArgs]] AVAILABLE COMMANDS:
  configure - Advanced options for configuring a device
  dump - Dump out the contents of the specified option
  examine - Returns detail information for the specified device.
  program - Update image(s) for a given device
  reset - Resets the given device PRELIMINARY COMMANDS:
  advanced - Low level command operations OPTIONS:
  --help - Help to use this application
  --version - Report the version of XRT and its drivers
  --verbose - Turn on verbosity
  --batch - Enable batch mode (disables escape characters)
  --force - When possible, force an operation

Branch
    :

Hash
    :

Hash Date
    : 2025-10-29 13:16:14

amdxdna
    : unknown, unknown

virtio-pci
    : unknown, unknown

SEE ALSO
The full documentation for xbmgmt is maintained as a Texinfo manual. If the info and xbmgmt programs are properly installed at your site, the command

    info xbmgmt

should give you access to the complete manual.